<?xml version="1.0" encoding="utf-8"?>
<appwidget-provider xmlns:android="http://schemas.android.com/apk/res/android"
    android:initialLayout="@layout/app_widget_round_search_bar"
    android:minWidth="250.0dp"
    android:minHeight="45.0dp"
    android:previewImage="@drawable/preview_round"
    android:resizeMode="horizontal|vertical"
    android:updatePeriodMillis="1000" />